/* Controls random images on section pages */

	function pickNum (max) {
		var rNum= Math.round(Math.random() * max);
		if (rNum >= max) {
			rNum = 0;
		}
		var thisNum = rNum;
		return thisNum;
	}
	
	var numHP = 2;//total photos available
	var numDP = 12;//total photos available
	var numQ = 8;//total quotes available
	var numQS = 9;//total quotes available
	
	var hpPhoto = '<a target="_blank" href="http://rose.bcans.ca/MomProm.htm"><img src="/images/banners/hp-'+ pickNum(numHP) +'.jpg" border="0" /></a>';
	var dpPhoto = '<img src="/images/photos/dp-'+ pickNum(numDP) +'.jpg" border="0" />';
	var quote = '<img src="/images/quotes/quote-'+ pickNum(numQ) +'.gif" border="0" />';
	var tip = '<img src="/images/tips/quote-'+ pickNum(numQS) +'.gif" border="0" />';

/* ----------------------------------------------------- */

